Sun, 20 Jun 2021 20:06:35 UTC

Information for RPM podman-1.0.0-5.git921f98f.module_el8.4.0+638+64c83289.src.rpm

ID269884
Namepodman
Version1.0.0
Release5.git921f98f.module_el8.4.0+638+64c83289
Epoch
Archsrc
SummaryManage Pods, Containers and Container Images
DescriptionManage Pods, Containers and Container Images libpod provides a library for applications looking to use the Container Pod concept popularized by Kubernetes.
Build Time2021-01-14 03:06:39 GMT
Size17944741
433faf55282a91e872ca1383e60b4d76
LicenseASL 2.0
Buildrootmodule-container-tools-1.0-8040020210114024224-59631bd5-build-62683-16473
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
compiler(go-compiler)
device-mapper-devel
git
glib2-devel
glibc-devel
glibc-static
go-md2man
gpgme-devel
libassuan-devel
libgpg-error-devel
libseccomp-devel
libselinux-devel
ostree-devel
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
cri-o-9b1f0a0.tar.gz12479405
libpod-921f98f.tar.gz6092936
podman-CVE-2020-10696.patch1555
podman.spec22434
Component of No Buildroots